.catalog-element {
    width: 100%;
    max-width: 1190px;
    padding: 0 15px;
    box-sizing: border-box;
}

@media (max-width: 1023px) {
    .catalog-element {
        padding: 0 8px;
    }
}
.product__photo-list_two{
    display: flex;
    flex-wrap: wrap;
}
.product__photo-list_two .product__photo-element-container{
    max-width: 200px;
}
.product__photo-list_two .product__photo-element{
    width: 200px;
}
.product__photo-element img{
    border-radius: 5px;
}
@media (max-width: 500px) {
    .reviews-form{
        margin-top: 140px!important;
    }
    .products__item-list{
        flex-wrap: nowrap!important;
        overflow-x: auto!important;
        overflow-y: hidden!important;
    }
    .product__photo-list_two .product__photo-element-container{
        max-width: 47%;
    }
    .product__photo-list_two .product__photo-element{
        width: 100%;
    }
    .reviews-list {
        padding-bottom: 10px;
        flex-wrap: nowrap!important;
        overflow-x: auto!important;
        overflow-y: hidden!important;
    }
    .reviews-list__item {
        margin-right: 20px!important;
        min-width: 280px;

    }
    .reviews-list__item-info{
        display: block!important;
    }
    .reviews-list__item-date{
        padding-top: 5px;
        margin: 0!important;
    }
}
.reviews__rating-common{
    display: inline-block;
    float: left;
    margin-right: 19px;
}
.reviews__form{
    display: block;
    width: 100%;
    margin-top: 25px;
}
.catalog-element .bestsellers-title {
    margin: 20px 0 20px;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width: 1023px) {
    .catalog-element .bestsellers-title {
        margin: 40px 0 30px;
        font-size: 23px;
    }
    .reviews__form{
        display: inline-block;
        width: 100%;
    }
}


